Subject: using the field keyword

From: Connie Chang <[email-masked]>
Date: 10 Dec 2002 23:26:14 -0500

Hi --

Thanks for all of your replies to my previous question today...

I was wondering if anyone knew if it is possible to do a geometry
optimization with Gaussian98 in the presence of an electric field.  The
Gaussian website says that field can only be used in cnjunction with
single point and force calculations...
I was wondering if there was a way around this restriction on its use...

Thanks again.

Connie